Page MenuHomePhabricator

udp2log: Announce new stream so people can compare streams
Closed, ResolvedPublic

Event Timeline

ggellerman raised the priority of this task from to Needs Triage.
ggellerman updated the task description. (Show Details)
ggellerman added subscribers: Aklapper, ggellerman.

@Ottomata is working on turning off udp2log

kevinator set Security to None.
Ottomata triaged this task as High priority.Apr 8 2015, 6:35 PM
Ottomata closed this task as Resolved.Apr 27 2015, 2:50 PM
Ottomata claimed this task.
kevinator moved this task from Next Up to Done on the Analytics-Kanban board.May 19 2015, 7:37 PM